@charset "utf-8";
/* ===================================================================
CSS information

 file name  :manzai.css
 style info :爆笑ドートン森ようせい漫才劇場ページのスタイル
=================================================================== */


/* ===================================================================
COMMON
=================================================================== */
body {
	/*background: url("../images/manzai/test.jpg") no-repeat center top;*/
		background:#6a5828;
	text-align: left;
}
#wrap {
	background: url("../images/manzai/bg_wrap.jpg") repeat left top;
	width:100%;
	height:100%;
}
#contents-wrap {
	background: url("../images/manzai/bg_contents.jpg") no-repeat center top;
	width:100%;
	height:100%;
}
#contents {
	margin: 0 auto;
	background:url(/images/manzai/bg_test.jpg) no-repeat center top;
	width:990px;
}
a:focus {
	outline:none;
}
/* ===================================================================
HEADER
=================================================================== */
#header {
	position:relative;
	height: 100%;
	width:976px;
}
#header .logo li {
	position:absolute;
	z-index:100;
}
#header .logo li#l1 {
	top:0;
	left:211px;
}
#header .logo li#l2 {
	top:8px;
	left:16px;
}
#header .logo li#l3 {
	top:15px;
	right:30px;
}
#header .logo li#l4 {
	top:65px;
	right:16px;
}
/* ===================================================================
CONTENTS
=================================================================== */
#movie-wrap {
	position:relative;
	padding:241px 0 0 15px;
	height:492px;
}
#sign {
	background:url("../images/manzai/bg_sign.png") no-repeat;
	width:137px;
	height:295px;
	position:absolute;
	right:18px;
	top:398px;
}
#sign p {
	padding:40px 0 0 53px;
}
#movie {
	background:url("../images/manzai/bg_movie.png") no-repeat;
	width:798px;
	height:434px;
	margin:auto;
}
#movie div {
	padding:27px 0 0 73px;
}
#credit {
	position:absolute;
	right:163px;
	top:676px;
}
/* ===================================================================
MAIN
=================================================================== */
#main {
	background:url(/images/manzai/bg_idmain.jpg) no-repeat;
	width:990px;
	margin: 0 auto;
}
#what {
	background:url("../images/manzai/bg_what.jpg") no-repeat;
	width:976px;
	height:190px;
	text-align:center;
	margin-bottom:20px;
	margin:0 auto;
}
#what p {
	padding:26px 0 0;
}
#what .title {
	margin-bottom:16px;
}
#btnBox {
	height: 420px;
}
#btnBox ul {
	overflow:hidden;
	padding:0 8px 12px;
}
#btnBox ul li {
	float:left;
	width:305px;
	height:60px !important;
	margin:0 29px 20px 0;
}
#btnBox ul li a {
	display:block;
	overflow:hidden;
	width:100%;
	height:100%;
	text-indent:-999999px;
}
#btnBox ul li.b01 a {
	background:url("../images/manzai/btn_01.jpg") no-repeat;
}
#btnBox ul li.b02 a {
	background:url("../images/manzai/btn_02.jpg") no-repeat;
}
#btnBox ul li.b03 a {
	background:url("../images/manzai/btn_03.jpg") no-repeat;
}
#btnBox ul li.b04 a {
	background:url("../images/manzai/btn_04.jpg") no-repeat;
}
#btnBox ul li.b05 a {
	background:url("../images/manzai/btn_05.jpg") no-repeat;
}
#btnBox ul li.b06 a {
	background:url("../images/manzai/btn_06.jpg") no-repeat;
}
#btnBox ul li.b07 a {
	background:url("../images/manzai/btn_07.jpg") no-repeat;
}
#btnBox ul li.b08 a {
	background:url("../images/manzai/btn_08.jpg") no-repeat;
}
#btnBox ul li.b09 a {
	background:url("../images/manzai/btn_09.jpg") no-repeat;
}
#btnBox ul li.b10 a {
	background:url("../images/manzai/btn_10.jpg") no-repeat;
}
#btnBox ul li.b11 a {
	background:url("../images/manzai/btn_11.jpg") no-repeat;
}
#btnBox ul li.b12 a {
	background:url("../images/manzai/btn_12.jpg") no-repeat;
}
#btnBox ul li.b13 a {
	background:url("../images/manzai/btn_13.jpg") no-repeat;
}
#btnBox ul li.b14 a {
	background:url("../images/manzai/btn_14.jpg") no-repeat;
}
#btnBox ul li.b15 a {
	background:url("../images/manzai/btn_15.jpg") no-repeat;
}
#btnBox ul li.break {
	margin-right:0px;
}
#btnBox ul li a:hover {
	background-position:left -60px;
}
#no01 #btnBox ul li.b01 a {
	background-position:left -60px;
}
#no02 #btnBox ul li.b02 a {
	background-position:left -60px;
}
#no03 #btnBox ul li.b03 a {
	background-position:left -60px;
}
#no04 #btnBox ul li.b04 a {
	background-position:left -60px;
}
#no05 #btnBox ul li.b05 a {
	background-position:left -60px;
}
#no06 #btnBox ul li.b06 a {
	background-position:left -60px;
}
#no07 #btnBox ul li.b07 a {
	background-position:left -60px;
}
#no08 #btnBox ul li.b08 a {
	background-position:left -60px;
}
#no09 #btnBox ul li.b09 a {
	background-position:left -60px;
}
#no10 #btnBox ul li.b10 a {
	background-position:left -60px;
}
#no11 #btnBox ul li.b11 a {
	background-position:left -60px;
}
#no12 #btnBox ul li.b12 a {
	background-position:left -60px;
}
#no13 #btnBox ul li.b13 a {
	background-position:left -60px;
}
#no14 #btnBox ul li.b14 a {
	background-position:left -60px;
}
#no15 #btnBox ul li.b15 a {
	background-position:left -60px;
}
#bnrBox {
	text-align:center;
	padding:0 0 30px;
	width: 990px;
	margin:0 auto;
}
/* ===================================================================
FOOTER
=================================================================== */
/*#footer-wrap {
	background: url("../images/manzai/bg_footer_rep.jpg") repeat-x scroll left top transparent;
	height: 250px;
}*/
/*#footer {
	background: url("../images/manzai/bg_footer.jpg") no-repeat scroll left top transparent;
	height: 173px;
	margin: auto;
	padding: 27px 36px 0;
	text-align: left;
	width: 918px;
}*/
#footer div.left {
	float: left;
	margin: 17px 0 0;
}
#footer div.right {
	float: right;
	margin: 12px 0 0;
	text-align: right;
	width: 728px;
}
#footer p.banner_l5w2011 {
	margin: 21px 218px 0 10px;
}
#footer p.trademark {
	margin: 13px 0 11px;
}
